*{
    margin:0;
    padding: 0.3vmin;
    box-sizing: border-box;
    font-size: 2vmin;
    
    
}
a{
    position: fixed;
    top:1vh;
    left: 1vw;
    color:#e40304;;
    font-size: 2vmin;
    text-decoration: none;

}   
body{
            
    margin: 0px;
    box-sizing: border-box;
}
.infos{
    position:fixed;
    top:10vh;
    left: 3vw;
    
    width: 30vw;
    color:white;
    
    display: flex;
    flex-direction: column;
    
    /* justify-content: space-between; */
    
}
.title{
    position:relative;
    display: flex;
    color:#e40304;
    font-size: 2vmin;
    padding-bottom: 4vh;
    
}
.info{
    position:relative;
    display: flex;
    color: #e40304;
    font-size: 2vmin;
} 
html{
    
    width: 100%;
    height: 100%;
}
body {
    position: fixed;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: #fff100;
    color:#e40304;
}

.header{
    position: fixed;
    width: 100%;
    top:2%;
    display: flex;
    flex-direction: column;
    align-items: center;
    
    justify-content:center;
    font-size: 5em;
    font-weight: 900;
    font-family:Arial, Helvetica, sans-serif;
    /* letter-spacing: 3px; */
   
}
.footer{
    
    position: fixed;
    bottom:5%;
    font-size: 5em;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family:Arial, Helvetica, sans-serif;

    
    /* left:50%; */
    transform: translate(50,0);
    
    font-size: 1em;
}
/* .t{
    font-size: 2rem;
    padding-bottom: 10px;
    letter-spacing: 5px;
    font-weight: bold;
}
.first{
    font-size: 2rem;
    padding-bottom: 30px;
    font-weight: bold;
}
.bu{
    font-size: 2rem;
  
    
} */
#canvas1{
    position: fixed;
    margin:1%;
    padding:0;
   
    box-sizing: border-box;
    width: 90%;
    height: auto;
    display:flex;
    -ms-flex-align: center;
    justify-content:center;
    align-items: center;
    /* background-color: aliceblue; */
    /* position: fixed; */
    
    top:50%;
    left: 50%;
    transform: translate(-50%,-50%);
    
}
